@charset "UTF-8";

/* 商品詳細
   ========================================================================== */
   .ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s {
    background: none!important;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
    background: none!important;
}

/* セール用ポイント還元率2倍 */
.sale_wrap{
    border: 2px solid coral;
    border-radius: 5px;
    margin: 5px 0;
    padding: 5px;
    display: inline-block;
}
span.sale_point_amount {
    color: crimson;
    font-weight: bold;
}
/* 全部 */

.ec-layoutRole .ec-layoutRole__main {
    padding: 15px 0px;
}
.ec-layoutRole .ec-layoutRole__main p{
    font-size: 13px;
}
.ec-grid2 {
    margin-top: 10px;
}

/* ぱんくず用 */

.detail .pankuzu {
    font-size: 14px;
    padding: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid #ccc;
}

.detail .pankuzu li {
    display: inline-block;
}


/* 商品名用 */

.detail .brandlogo {
    padding: 5px 0 10px 0;
}

.detail .brandlogo li {
    display: inline-block;
}

.detail .brandlogo li img {
    border: 1px solid #ccc;
}

.detail .brandlogo li:nth-child(2) {
    vertical-align: bottom;
}

.detail .title {
    font-weight: bold;
    font-size: 18px;
    border-bottom: 1px #ccc solid;
    padding-bottom: 3px;
    margin-bottom: 5px;
}

.ec-productSetRole__not_required_flg {
    position: relative;
    overflow: hidden;
    padding: 10px 10px 5px 119px;
    border: 2px solid #5b5b91;
    margin-bottom: 20px;    
    font-size: 17px !important;
    font-weight: bold;
}
  .ec-productSetRole__not_required_flg:before {
    position: absolute;
    top: -150%;
    left: -100px;
    width: 200px;
    height: 300%;
    content: '';
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
    background: #5b5b91;
    font-weight: bold;
    
  }
  
  .ec-productSetRole__not_required_flg span {
    font-size: 20px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    padding-top: 7px;
    padding-left: 16px;
    color: #fff;
    font-weight: bold;
    
  }
/* weekly saleスマホ用 */	
@media screen and (max-width: 767px) {
    .ec-productSetRole__not_required_flg span {
        font-size: 18px;
      }
      .ec-productSetRole__not_required_flg {
        font-size: 14px !important;
        padding: 10px 10px 5px 97px;
    }
    .ec-productSetRole__not_required_flg::before {
        left: -119px;
    }
}


  

/* 値段周辺用 */
.detail .ec-productRole__priceRegularPrice{
    font-size: 16px;
    
}
.detail .ec-productRole__priceRegular{
    padding-top: 0;
}
.detail .ec-productRole__price {
    padding: 3px 0;
    border-bottom: none;
    font-size: 18px;
}
.detail .ec-price__price{
    padding: 0;
}
.detail .ec-productRole__discount {
    padding: 0;
}

.detail .ec-price__discountprice {
    color: #de5d50;
    margin-bottom: 5px;
    font-weight: bold;
}

.detail .ec-productRole__point {
    border-bottom: dotted #ccc 1px;
    padding-bottom: 5px;
    font-size: 14px;
}

.detail .set_discount{
    position: relative;
    color: #fff;
    padding: 12px 15px 12px 50px;
    background-color: #516C8D;
    border-radius: 5px;
    width: 279px;
    margin-bottom: 10px;
    font-weight: bold;
    }
.detail .set_discount::after {
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    content: '';
    width: 13px;
    height: 13px;
    background-color: #fff;
    border-radius: 100%;
    }
@media screen and (max-width: 767px) {
/* スマホ セットディスカウント用 */
.detail .set_discount{
    margin: 0 auto 10px auto;
    width: 100%;
    text-align: center;
    padding: 10px 15px 10px 50px;
}
.custom_jersey_switch {
    display: block!important;
}
        
}





/* 品番用 */
.detail .ec-productRole__code{
    padding: 0;
}

/* 商品ステータス用 */

.detail .ec-productRole__tags li {
    display: inline-block;
    padding: 3px 10px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.detail .ec-productRole__tags {
    margin-top: 0 !important;
    padding-bottom: 5px;
}

.detail .ec-productRole .ec-productRole__tags {
    padding-bottom: 10px;
    border-bottom: none;
}

.detail .ec-productRole__tags .sale {
    background: #9400d3;
}

.detail .ec-productRole__tags .new {
    background: #ff0000;
}

.detail .ec-productRole__tags .stock {
    background: #096;
}

.detail .ec-productRole__tags .outlet {
    background: #ffa500;
}

.detail .ec-productRole__tags .shipfree {
    background: #333399;
}
.detail .ec-productRole__tags .nomore {
    background: #333;
}
.detail .ec-productRole__tags .tag_4{
    background: #ee6f57;
}
.detail .ec-productRole__tags .tag_5, .detail .ec-productRole__tags .tag_6{
    background: #03506f;
}
.detail .ec-productRole__tags .tag_4:before, .detail .ec-productRole__tags .tag_5:before, .detail .ec-productRole__tags .tag_6:before{
    content: "#";
}

.ec-productRole .ec-productRole__tag {
    background: #555 !important;
  }



/* 購入あたり用 */


.detail .ec-productRole__btn button{
    width: 280px;
}

/*お気に入りボタン用 */
.detail .favo button {
    border: none;
    background: none;
    width: 90px;
}
.detail .favo .favo_comme {
    font-size: 10px;
}
.detail .add-favorite-form  {
    width: 90px;
}
/*入荷お知らせメール用 */
.detail .add-arrive-mail{
    background: none;
    border: none;
    padding: 0;
    width: 80px;
    margin-top: -4px;
}
.detail  .restock_mail{
    color: #666;
    font-weight: normal;
    font-size: 10px !important;
    margin-left: 10px;
}
.detail .add-arrive-mail:hover{
    opacity: 0.7;
}
.detail .add-arrive-mail:active{
    background: none;
    opacity: 0.7;
    box-shadow: none;
}
.detail .none_stock{
    width: 200px;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
}
.none_stock p {
    border: 1px solid #ccc;
    margin-top: 5px;
    border-radius: 5px;
    width: 100%;
    line-height: 35px !important;
}
.featurestock{
    border: 1px solid #ccc;
    margin-top: 5px;
    border-radius: 5px;
    width: 100%;
    line-height: 35px !important;
    text-align: center;
    font-weight: bold;
}

.detail .cart_valid_msg{
    font-size: 1.3rem;
    font-weight: bold;
    margin: 15px 0;
}
.cart_valid_msg::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f14a";
    font-size: 1.3rem;
    margin-right: 5px;
}
.detail .searchTargetMsg{
    font-size: 1.1rem !important;
    font-weight: bold;
    margin: 0 0 25px 0;
    border: 1px solid royalblue;
    display: inline-block;
    color: royalblue;
    padding: 0 5px;
    border-radius: 5px;
    background: aliceblue;
}
.detail .searchTargetMsg::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0a4";
    font-size: 1.3rem;
    margin-right: 8px;
}
.other_lineup a.btn--orange {
    color: #fff;
    background-color: #6c9bd2;
  }
  
.other_lineup   a.btn--orange:hover {
    color: #fff;
    opacity: 0.7;
  }
  
.other_lineup   a.btn-c {
    font-size: 1rem;
    position: relative;
    padding: 10px;
    font-weight: bold;
    width: 100%;
  }
  
.other_lineup   a.btn-c i.fa {
    margin-right: 1rem;
  }
  .other_lineup .fas {
    padding-right: 10px;
}

@media screen and (max-width: 767px) {
    .other_lineup {
        text-align: center;
        margin-bottom: 15px;
    }
    .detail .searchTargetMsg{
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }
    .detail  .restock_mail{
        margin-left: initial;
    }
}


/* ゼッケン */

.custom_jersey_switch label {
    background: #444;
    padding: 15px 10px;
    color: #f5f5f5;
}
.custom_jersey_switch{
    display: flex;
}
.custom_jersey_switch .switch_btn {
    display: inline-block;
    border: 1px solid #999;
    padding: 13px 10px;
    margin-left: -5px;
    width: 334px;
    background: #fff;
}
.style_item {
    width: calc(94% / 4);
    display: inline-block;
    margin: 3px;
}
.custom_jersey {
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 10px;
    margin-top: -10px;
    padding: 30px 20px;
}
.jersey_warp{
    background: #f5f5f5;
    padding: 20px;
    margin-bottom: 10px;
}

.z_label {
    width: 150px;
    background: #dddcd6;
    padding: 8px 10px;
}
.z_select{
    height: 36px;
    width: 200px;
}
.z_name{
    width: 315px;
    height: 36px;
}
.style_name{
    text-align: center;
}
.suport_logo{
    margin-left: 10px;
}
.logod{
    background: #dddcd6;
    padding: 8px 10px;
}
.logo_btn{
    display: inline-block;
}

 /* スマホ セットディスカウント用 */
@media screen and (max-width: 767px) {
    .switch_btn{
    }
    .custom_jersey {
        border: none;
        margin-top: 5px;
        padding: 10px 5px;
    }
    .z_name {
        width: 100%;
    }
    .z_label {
        width: 100%;
        padding: 5px 10px;
        margin-bottom: 5px;
    }
    .z_select {
        width: 100%;
    }
   
    .custom_jersey_switch label {
        padding: 5px 10px;
        width: 100%;
    }
    .custom_jersey_switch .switch_btn{
        margin-left: 0;
        text-align: center;
        width: 100%;
    }
    .style_item {
        width: calc(91% / 4);
    }
    .logo_btn{
        display: block;
        margin: 15px 0 0 0;
    }
    
}


/* model_select用 */

.bike_selector dl dd span{
    width: 350px !important;
    height: 42px;
    padding-right: 50px;
    opacity: 1;
    font-weight: normal;
}
.bike_selector dl dd .ui-selectmenu-text {
    position: absolute;
    font-weight: normal;
    padding-top: 3px;
}
.bike_selector dl dd .ui-selectmenu-text::before {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 11px;
    position: absolute;
    top: 10px;
    right: 33px;
    z-index: 99;
}
.bike_selector dl dd select::-ms-expand {	display: none;}
.bike_selector dl dd select {	
    -webkit-appearance: none;	
    -moz-appearance: none;	
    appearance: none;
    font-weight: normal;	
}

.arrow::after {
        position: relative;
        display: block;
        content: "\f078";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 11px;
        left: 325px;
        top: -28px;
    }
#bike_selector_year-menu, #model_class_category1-menu, #model_class_category2-menu{
    background: #f8f8f8;
    overflow-y: scroll;
    max-height: 250px;
}
.model_class_category1{
    margin-top: -5px;
}
.model_class_category2 {
    margin-top: 15px;
}

#model_class_category2-menu{
    margin-top: 15px;
}

.has_stock {
    display: inline-block;
}
.backorder {
    display: inline-block;
    margin-bottom: 5px;
}

.ec-select.bike_selector select {
    cursor: pointer;
}


/* deployカートボタン用 */

.detail .deploy_Pname{
    background: #f5f5f5;
    padding: 5px;
    width: 100%;
    margin-bottom: 10px;
}

.detail .deploy_Pname .notice{
    padding-left: 10px;
    color: crimson;
    font-weight: bold;
}

.detail .target_model_product_class {
    background: #FFF0F5;
    padding: 10px;
}

/* present用 */
.detail .present_wrap{
    border: 5px solid #DEC17F;
    font-weight:bold;
    margin: 10px 10px 10px 10px;
    width: 95%;
}
.detail .present_wrap::before{
    font-family: "Font Awesome 5 Free";
    content:'\f06b';
    position: absolute;
    margin: -1px -0.8rem 0 0.8rem;
    font-size: 1.3rem;
    color: #DEC17F;
}
.detail .present_wrap .header{
    background: #E42046;
    color: white;
    text-align: center;
    padding: 5px;
}
.detail .present {
    display: flex;
    border-radius: 5px;
    padding: 5px;
}
.detail .present .image{
    width: 100px;
}
.detail .present .contents {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0;
}
.detail .present .text {
    margin: 10px 0 0;
    padding: 0;
}
.detail .present .smalltext {
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    font-size: 70%
}
.detail .present .smalltext .redtext{
    color: #F00;
}

/* ライダーレビュー用 */
.ec-productRole_rider_review {
    display: flex;
    flex-flow: column;
    margin: .5rem;
    border: 2px solid #f5f5f5;
}
.ec-productRole_rider_review .rider_review_title{
    font-weight: bold;
}
.ec-productRole_rider_review .rider_grade{
    font-weight: bold;
}

.ec-productRole_rider_review .child {
    padding: 0.5rem;
}
.ec-productRole_rider_review .child.rider_image{
    display: flex;
    flex-flow: column;
}
.ec-productRole_rider_review .child.rider_image img{
    border-radius: 50%;
    margin: 0 auto;
}
.ec-productRole_rider_review .child .rider_review_rate{
    text-align: center;
}
.ec-productRole_rider_review .child .rider_review{
    position: relative;
    display: inline-block;
    text-align: left;
    margin: 0.5em 0 0 0;
    padding: 1rem !important;
    width: 100%;
    color: #555;
    font-size: 1.1rem;
    background: #f5f5f5;
}
.ec-productRole_rider_review .child .rider_review:before {
    content: "";
    position: absolute;
    top: -29px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #f5f5f5;
}
.ec-productRole_rider_review .child .rider_review p {
    margin-bottom: 5px;
    padding: 0;
}
.ec-productRole_rider_review .child .rider_grade{
    margin-bottom: 0.75rem;
}
.ec-productRole_rider_review .child .rider_review_rate i{
    color: gold;
    font-size: 1.25rem;
}

.ec-productRole_rider_review_button .rider_review_button {
    display: block;
    text-align: center;
    text-decoration: none;
    width: 330px;
    margin: auto;
    padding: 0.3rem 4rem;
    font-weight: bold;
    background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
    border-radius: 1vh;
    color: #333;
    border: 1px solid #999;
    text-shadow: 0 1px #fff;
    box-shadow: 0 -1px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -2px 2px #cecfd1, 0 -4px 2px #eee, inset 0 0 2px 2px #cecfd1;
    transition: 0.5s;
}
.ec-productRole_rider_review_button .rider_review_button:hover {
    opacity: 0.5;
}
.ec-productRole_rider_review .child.review_image{
    display: flex;
    flex-flow: column;
}
.ec-productRole_rider_review .child.review_image img{
    border-radius: 5%;
    margin: 0 auto;
}
.ec-productRole_rider_review .child.review_image .slick-dots{
    bottom: -8px;
}
.ec-productRole_rider_review .rider_introduction{
    display: flex;
}
.ec-productRole_rider_review .rider_introduction .rider_grade_wrap{
    width: 100%;
}
.ec-productRole_rider_review .rider_review_comment_title {
    font-weight: bold;
    font-size: 16px;
}
.ec-productRole_rider_review .rider_review_comment_wrap {
    position: relative
}
.ec-productRole_rider_review .rider_review_comment_wrap .rider_review_comment {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 10;
    -webkit-box-orient: vertical;
    position: relative;
}
.ec-productRole_rider_review .rider_review_comment_wrap:has(:checked) .rider_review_comment {
    display: block;
}
.ec-productRole_rider_review .rider_review_comment_wrap:has(:checked) .rider_review_comment::after {
    content: none;
}

.ec-productRole_rider_review .rider_review_comment_wrap label {
    display: flex;
    align-items: center;
    gap: 0 4px;
    position: absolute;
    color: #4f96f6;
    font-size: 0.7em;
    bottom: -1rem;
}

.ec-productRole_rider_review .rider_review_comment_wrap label:hover {
    color: #c7511f;
    text-decoration: underline;
    cursor: pointer;
}
.ec-productRole_rider_review .rider_review_comment_wrap:not(:checked) label::before {
    content: "さらに表示";
}
.ec-productRole_rider_review .rider_review_comment_wrap:has(:checked) label::before {
    content: "閉じる";
}
.ec-productRole_rider_review .rider_review_comment_wrap label:hover::after{
    background-color: #2589d0;
}

.ec-productRole_rider_review .rider_review_comment_wrap input {
    display: none;
}


.ec-productRole_q_a{
    padding: 1rem;
    margin: 0.5rem;
    border: 2px solid #f5f5f5;
}

.ec-productRole_q_a_list dt,
.ec-productRole_q_a_list dd {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0;
    padding: 1em 2em 1em 3.3em;
    color: #333333;
}

.ec-productRole_q_a_list dt {
    font-weight: 600;
}

.ec-productRole_q_a_list dd + dt {
    margin-top: 1em;
}

.ec-productRole_q_a_list dt::before,
.ec-productRole_q_a_list dd::before {
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0;
    border-radius: 7px;
    font-weight: 600;
    font-size: 1.1em;
    line-height: 40px;
    text-align: center;
}

.ec-productRole_q_a_list dt::before {
    border: 2px solid #8f8f8f;
    color: #8f8f8f;
    content: 'Q';
}

.ec-productRole_q_a_list dd::before {
    border: 2px solid #ff5c5c;
    color: #ff5c5c;
    content: 'A';
}

.review_rate .fas{
    color:gold
}
.review_rate .far{
    color:gray
}

.ec-productRole_review{
    padding: 1rem;
    margin: 0.5rem;
    border: 2px solid #f5f5f5;
}

.ec-productRole_review .ec-productRole_review_title{
    font-size: 1.25rem !important;
}
.ec-productRole_review .ec-productRole_review_subtitle{
    font-size: 1.1rem !important;
}
.ec-productRole_review .productRole_review_info{
    margin-top: 0.5rem !important;
}
.ec-productRole_review .ec-productRole_review_bar{
    height: 0.75rem;
    display:inline-block;
    background: gold;
    color: gold;
    vertical-align: middle;
}

.recent_review .store_response{
    padding: 1rem !important;
    background: #EEE;
    position: relative;
}
.recent_review .store_response:before{
    content: "運営からの返答";
    position: relative;
    display: block;
    font-size: .9rem;
    font-weight: bold;
}
.recent_review .store_response:after{
    content: "";
    position: absolute;
    top: -30px;
    left: 5%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #EEE;
}

.recent_review .comment{
    margin-bottom: 1rem;
}

.remarks{
    width: 100%;
}
.remarks:has(iframe){
    aspect-ratio: 16 / 9;
}
.remarks iframe{
    width: 100%;
    height: 100%;
    margin: 1rem 0;
}

/*  PC用表示*/
@media screen and (min-width: 767px) {
       
    .detail .deploy_cart  {
        margin-bottom: 15px;
    }
    
    .detail .deploy_cart dt{
        display: table-cell;
        width: 80px;
        vertical-align: top;
    }
    .detail .deploy_cart dt img{
        width: 60px;
        min-width: 60px;
    }
    .detail .deploy_cart dd{
        display: table-cell;
        width: 480px;
    }
    .detail .deploy_right{
        border-bottom: 1px dotted #ccc;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }
    .detail .deploy_right:last-child{
        border: none;
    }
    .detail .deploy_right li div{
        display: table-cell;
        vertical-align: top;
    }
    .detail .deploy_right .actions_stock{
        width: 250px;
        padding-right: 10px;
    }
    .detail .deploy_right .actions_cart{
        width: 100px;
    }

    .detail .deploy_right .actions_cart{
        vertical-align: middle;
    }
    .detail .deploy_right li div{
        vertical-align: middle;
    }
    .detail .deploy_right .actions_heart{
        width: 90px;
        text-align: center;
    }
    .restock_mail_wrap {
        position: relative;
        margin-top: -45px;
        margin-left: 200px;
    }
    .actions_heart button{
        border: none;
        background: none;
    }
    .actions_heart .favo_comme{
        font-size: 10px;
    }
    .detail .favo button:hover {
        opacity: 0.7;
    }
    .detail .deploy_right p{
        line-height: 1.5;
        padding-top: 3px;
        font-size: 12px;
    }
    .detail .deploy_right .stock_sate{
        display: inline;
        border-bottom: #ccc 3px solid;
        line-height: 3!important;
    }
    
    .detail .deploy_right .release_date{
        font-size: 11px;
        border-top: 1px dashed;
        padding-top: 5px;
    }
    
    .ec-productRole__profile .cart_caution{
        font-size: 0.8rem;
        border-top: 1px dashed;
        padding-top: 10px;
        display: inline-block;
        margin-top: 10px;
        line-height: 1.8;
        width: 389px;
    }
    
    .detail .bigship{
        display: flex;
        margin-top: 10px;
        border-top: 1px dashed;
        padding-top: 5px;
    }
    .detail .deploy_right .bigship .bigfees{
        font-size: 11px;
        padding:0 10px;
        width: 70%;
    }
    .detail .select_big .bigfees{
        font-size: 11px;
        padding:0 10px;
        width: 75%;
    }
      .detail .bigship .bigship_btn{
        display: inline-block;
        padding: 5px 8px;
        text-decoration: none;
        background: #668ad8;/*ボタン色*/
        color: #FFF;
        border-bottom: solid 4px #627295;
        border-radius: 3px;
        font-size: 12px;
      }
      .detail .bigship .bigship_btn:active {
        /*ボタンを押したとき*/
        -webkit-transform: translateY(4px);
        transform: translateY(4px);/*下に動く*/
        border-bottom: none;/*線を消す*/
      }
      .detail .bigship .bigship_btn:hover{
          opacity: 0.7;
      }
    
    .shipping_rank{
        border: 3px solid #ffa500;
        border-radius: 5px;
        width: 80%;
        text-align: center;
        margin: 20px auto;
        padding: 15px 0;
        font-size: 22px;
    }
    .rank_n{
        font-weight: bold;
        color: #ff0000;
    }
    .rankT{
        margin: 0 auto;
        width: 90%;
    }
    .rankT th{
        background: #333;
        color: #fff;
        text-align: center;
        font-weight: bold;
    }
    .rankT td{
        text-align: center;
    }
    .rankT .area{
        text-align: left;
    }
    .rankT tr:nth-child(odd){
        background: #f5f5f5;
    }
    .ec-blockBtn--action{
        width: 200px;
        font-size: 0.8rem;
    }
}

/* deployカートボタン用 */
/*  スマホ用表示*/
@media screen and (max-width: 767px) {
    dd.deploy_right {
        display: inline-block;
        
        width: 76%;
    padding-left: 4%;
    }

.detail .deploy_cart dt {
    display: inline-block;
    width: 20%;
    vertical-align: top;
}

.description_detail{
    border-top: none;
}
.ec-layoutRole .ec-layoutRole__main p {
    word-break: break-all;
    padding: 0 0.5rem;
}
.detail .deploy_right .release_date{
    padding: 10px 0;
}

.actions_cart{
    display: inline-block;
    vertical-align: top;
    width: 70%;
}

.deploy_cart .favo_wrap {
    display: inline-block;
    width: 20%;
    margin-top: initial;
    position: initial;
    right:initial;
    
}
.favo_wrap {
    display: inline-block;
    width: 20%;
    margin-top: -55px;
    position: absolute;
    right: 5px;  
}
.detail .favo button{
    width: initial;
}
p.stock_sate {
    border-bottom: 3px solid #ccc;
    display: inline-block;
    line-height: 28px;
    margin-bottom: 5px;
}

.ec-blockBtn--action{
    padding: 0;
    font-size: 0.7rem;
}
.none_stock{
    display: inline-block!important;
    vertical-align: top!important;
    width: 70%!important;
    padding-bottom: 10px;
}
.restock_mail_wrap {
    display: inline-block;
    width: 25%;
}
.restock_mail_wrap .add-arrive-mail {
    width: 50px;
}

.ec-productRole__profile .cart_caution{
    font-size: 0.8rem;
    border-top: 1px dashed;
    padding-top: 10px;
    display: inline-block;
    margin-top: 10px;
    line-height: 1.8;
}

}/*  スマホ用けつ*/


/* セール用 */
.detail .deploy_right .actions_stock .sale{
    display: inline-block;
    background: linear-gradient(transparent 10%, #9400d3 0%);
    color: #fff;
    padding: 3px 5px 0 5px;
}
.detail .deploy_right .actions_stock .highlight{
    background: linear-gradient(transparent 0%, #f6ff5f 0%);
}



/* sns用 */
.detail .sns{
    padding-top: 5px;
    text-align: end;
}
.detail .sns li{
    display: inline-block;
}

.detail .sns li .fb-share-button:hover{
    opacity: 0.9;
    filter: brightness(80%);
}
.fb_iframe_widget > span {
    vertical-align: baseline !important;
  }

/* 商品詳細あたり用 */

.detail .ec-productRole__description h4 {
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: double 3px #ccc;
}
.detail .ec-productRole__description a .aka {
    color: #4a488e;
    font-weight: bold;
    font-size: 15px;
}

.description_detail {
    margin-top: 8px;
    border-top: 3px solid #ccc;
    padding-top: 8px;
}

.detail .application {
    margin: 15px 0;
}
.detail .application a:hover{
    opacity: 0.7;
}

.detail .application li {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-radius: 3px;
    font-size: 12px;
  }
  .detail .application .asking{
    background: #3CB371 !important;
  }


  .popup h2{
    font-size: 25px;
    font-weight: bold;
    position: relative;
    padding-bottom: .2em;
    border-bottom: 4px solid #25283D;
    width: 99%;
  }
  .popup h2::after {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 4px;
    background-color: #D40012;
  }
.popup iframe{
    margin-top: 10px;
}
.description_detail a {
    color: #4a488e;
    font-weight: bold;
    font-size: 15px;
}
.description_detail a:hover{
    color: crimson;
}
.ec-productRole__description .caution a{
    font-weight: bold;
    color: crimson;
}
.ec-productRole__description .caution a:hover{
    font-weight: bold;
    color: indianred;
}

/* image_comment用 */
.detail .image_comment {
    text-align: center;
}

/* サイズ表用 */
#size_table th {
    background: aliceblue;
    text-align: center;
}
#size_table td {
    text-align: center;
}


/* Blog用 */
.ec-productRole_blog .blog_url h4 {
    padding: 8px 10px 5px 10px;
    background-color: #f5f5f5;
    margin-bottom: 10px;
    border-bottom: #ccc solid 2px;
    font-weight: bold;
}
.ec-productRole_blog .blog_url li {
    display: inline-block;
    font-size: 13px;
    line-height: 1.8;
}

.detail .motionpic {
    margin-top: 8px;
    border-top: 3px solid #ccc;
    padding-top: 8px;
}




/* 動画用 */
.ec-productRole_movie iframe{
    margin-top: 5px;
}
.ec-productRole_movie .first{
    margin-top: 8px;
border-top: 3px solid #ccc;
padding-top: 8px;
}

/* コラム用 */
.ec-productRole_detail_post .detail_post .tabacms_blog_list li {
    display: inline-block;
	width: 100%!important;
    font-size: 13px;
    line-height: 1.8;
}
.ec-productRole_detail_post .detail_post .tabacms_detail {
    z-index: 1;
    position:relative;
}
@media screen and (max-width: 767px) {
/* コラム&スマホ用 */
.ec-productRole_detail_post .detail_post ul {
    margin-left: 5px;
    width: 99%!important;
}
}

/* 商品写真のサムネイルカルーセル用 */
.item_nav { 
    padding: 0;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: .5rem;
}
.item_nav img { width: 80px!important;}
.item_nav .slick-next { right: -25px;　z-index: 100; top:35px;}
.item_nav .slick-prev { left: -40px; z-index: 100;top:35px;}
.item_nav a{
    width: 90px!important;
    text-align: center;
}
.slick-prev::before, .slick-next::before {
    color: #ccc!important;
}


.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    opacity: 0.75;
}

.slick-dots li button.thumbnail img {
    width: 0;
    height: 0;
}

/* slick用 */

/* slick用 */
/*.bike_selector_name{
    min-width: 350px;
    max-width: 350px;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    border: 1px solid #ccc;
    box-shadow: none;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    border-radius: 3px;
}*/


/* 返品交換無料 */
.is_free_return_product{
    display: flex;
    justify-content: center;
}

/* カテゴリセット商品 */
.detail .product_category_set{
    display: flex;
    justify-content: center;
}
.detail .product_category_set_wrap{
    border: 5px solid #DEC17F;
    font-weight:bold;
    margin: 10px 10px 10px 10px;
    width: 95%;
}
.detail .product_category_set_wrap .header{
    background: #E42046;
    color: white;
    text-align: center;
    padding: 5px;
}
.detail .product_category_set {
    display: flex;
    border-radius: 5px;
    padding: 5px;
}
.detail .product_category_set .contents {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0;
}
.detail .product_category_set .text {
    margin: 10px 0 0;
    padding: 0;
}
.detail .product_category_set .smalltext {
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    font-size: 70%
}

/* 諸元 */
.listmain .model{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.listmain .model .bike_img{
    display: inline-block;
    vertical-align: top;
    background: #f5f5f5;
    padding: 10px;
    font-size: 80%;
}
.listmain .model .bike_img img{
    width: 100px;
}
.listmain .model ul{
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
    width: 140px;
}
.listmain .model ul h2{
    font-weight: bold;
}
.listmain .bike_img li{
    padding: 2px 0;
}
.listmain .model .bike_detail{
    display: inline-block;
}
.listmain .model .bike_detail{
    vertical-align: top;
    font-size: 12px;
}
.listmain .model .bike_detail dt{
    background: #E6E6FA;
     padding: 0 16px;
    margin-bottom: 5px;
    text-align: center;
}

@media screen and (max-width: 767px) {
/* 諸元&スマホ用 */
    .listmain .model{
        margin: 0 10px;
    }
    .listmain .bike_img{
        width: 100%;
    }
    .listmain .bike_detail{
         width : calc(98% / 2) ;
    }
    .listmain .model .bike_img img{
        width: 100px;
    }
    .listmain .model .bike_img{
        margin-bottom: 15px;
    }
    .listmain .bike_img li {
    padding: 1px 0;
}

}

/* カートメッセージ リコメンド商品 */
.cart_message_recommend {
    margin-top: -30px!important;
    margin-left: 25px!important;
}
.cart_message_recommend .each_slide .inner {
    text-align: left!important;
}
.cart_message_recommend .each_slide .inner img{
    max-width: 90%!important;
}

/* カートメッセージ リコメンド商品 スマホ用 */
@media screen and (max-width: 767px) {
    .cart_message_recommend {
        margin-left: 0px!important;
    }
    .cart_message_recommend .each_slide .inner img{
        max-width: 100%!important;
    }
}

/*  PC用*/
@media screen and (min-width: 767px) {
    .sm{
        display: none;
    }
    .slick-slider {
        margin-bottom: 10px;
        width: 95%;
    }
    .item_nav .slick-list{
        width: 95%;
    }

/* 商品詳細あたり用 */
.detail .ec-productRole__description h3,
.detail .ec-productRole_blog h3,
.detail .ec-productRole_detail_post h3,
.ec-productRole_movie h3,
.detail .ec-productRole_external h3,
.detail .ec-productRole_banner h3 {
    background: #666;
    padding: 10px;
    color: #fff;
    width: 200px;
    text-align: center;
    font-size: 18px;
}
/* お気にいり用 */
.favo_wrap{
    position: relative;
    margin-top: -60px;
    margin-left: 275px;
}

/* バナー用 */
.detail .banner{
    margin-top: 20px;
    margin-left: 20px;
}
.detail .banner li{
    width: 48%;
    display: inline-block;
    margin-top: 10px;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
    overflow-x: hidden !important;
}

/* blog用 */
.ec-productRole_blog .blog_url{
    margin-top: 8px;
    border-top: 3px solid #ccc;
    padding-top: 8px;
    height: 270px;
}
.detail .blog_url .blogimg {
    width: 220px;
    height: 77px;
    object-fit: cover;
    vertical-align: top;
} 
.detail .blog_url .blogimcontg {
    width: 310px;
    margin-left: 10px;
} 
.blog_url .cat-label{
    display: none;
    height: 250px;
}
.blog_url h2{
}
.blog_url article{
    display: flex;
    vertical-align: middle;    
}
.blog_url figure{
    display: inline-block;
}
.blog_url figure img{
    width: 240px;
    max-width: 240px;
    object-fit: cover;
    height: 180px;
}
.blog_url .entry-card-title{
    position: relative;
    padding: 5px 14px;
    border-bottom: 5px solid #666;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: bold;
    background: #fff;
}
.blog_url .entry-card-info{
    display: none;
}
.blog_url .entry-card-categorys{
    display: none;
}
.blog_url .entry-card-content{
    display: inline-block;
    width: calc(100% - 240px);
    font-size: 15px;
    padding-left: 10px;
    line-height: 25px;
}

 /* 入荷おしらせ用 */
.ec-arriveMailRole__btn button {
    width: 80px !important;
}
.ec-arriveMailRole__btn {
    width: 80px !important;
    min-width: 80px !important;
    position: relative;
    left: 285px;
    top: -60px;
}

 /* フォームあたりの左マージン */
 .detail .ec-productRole__profile {
    margin-left: 30px;
}

}



 /* すまほ用 */
@media screen and (max-width: 767px) {

    .pc{
        display: none;
    }

/* 商品画像用 */
.detail .ec-productRole__description{
    margin-top: 45px;
}

.detail .application li {
    padding: 5px;
}
/* 商品詳細あたり用 */
.detail .ec-productRole__description h3,
.detail .ec-productRole_blog h3,
.detail .ec-productRole_detail_post h3,
.ec-productRole_movie h3,
.detail .ec-productRole_external h3,
.detail .ec-productRole_banner h3 {
    background: #666;
    padding: 5px;
    color: #fff;
    width: 100%;
    text-align: left;
    font-size: 16px;
}
.detail .ec-productRole__profile {
    margin-left: 0;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
}
.detail .ec-productRole__btn {
    margin-bottom: 10px;
    width: 80%;
}


.detail .ec-productRole__btn button {
    width: 100%;
}

/* ブログ周辺用 */
.ec-productRole_blog .blog_url li{
    width: 100%;
    display: block;
    line-height: 1.6;
}
.blogimg figure{
    margin-top: 38px;
}
.blogimg img {
    width: 100%;
    height: 70px;
    object-fit: cover; /* この一行を追加するだけ！ */
    margin-bottom: 5px;
  }
  .ec-productRole_blog .blog_url h4{
      margin-top: 8px;
  }
.cat-label{
    display: none;
}
.entry-card-title {
    position: relative;
    z-index: 99;
    font-weight: bold;
    border-bottom: 2px solid #ccc;
    padding-bottom: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.entry-card-info{
    display: none;
}
.entry-card-categorys{
    display: none;
}
.entry-card-snippet.card-snippet.e-card-snippet {
    font-size: 12px;
    line-height: 20px;
}

.blog_url article{
    display: block;
}
.blog_url figure{
    text-align: center;
    margin: 1rem 0;
}



/* バナー用 */
.detail .banner{
    width: 100%;
}
.detail .banner li{
    width: 48%;
    margin-top: 10px;
    display: inline-block;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
    overflow-x: auto !important;
}

.detail .model{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px!important;
}
.detail .model .bike_img{
    display: inline-block;
    vertical-align: top;
    background: #f5f5f5;
    padding: 10px;
    font-size: 80%;
}
.detail .model .bike_img img{
    width: 100px;
}
.detail .model ul{
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
    width: 140px;
}
.detail .model ul h2{
    font-weight: bold;
}
.detail .bike_img li{
    padding: 2px 0;
}
.detail .model .bike_detail{
    display: inline-block;
}
.detail .model .bike_detail{
    vertical-align: top;
    font-size: 12px;
}
.detail .model .bike_detail dt{
    background: #E6E6FA;
     padding: 0 15px;
    margin-bottom: 5px;
    text-align: center;
}

    .detail .model{
        margin: 0 10px;
    }
    .detail .bike_img{
        width: 100%;
    }
    .detail .bike_detail{
         width : calc(98% / 2) ;
    }
    .detail .model .bike_img img{
        width: 100px;
    }
    .detail .model .bike_img{
        margin-bottom: 15px;
    }
    .detail .bike_img li {
    padding: 1px 0;
}
/* select model用 */
.bike_selector select {
    width: 100%!important;
    margin: 0;
}
.bike_selector dl dd span{
    width: 100%!important;
}

.bike_selector dl dd .ui-selectmenu-text::before {
    right: 10%;
}
.arrow{
    width: 100%;
}
.arrow::after {
    left: 91%;
}

/* 入荷お知らせメール用 */
.ec-arriveMailRole__btn {
    width: 80px !important;
}

.ec-blockTopBtn{
    bottom: 60px;
}



/* footerカートボタン */

#add_cart_footer{
    position: fixed;
    height: 50px;
    width: 100%;
    bottom: 0;
    background-color: #181818;
    border-top:solid 1px #FBFBFB;
}
#add_cart_footer .ec-blockBtn--action{
    background-color: #666;
    border-color: #999;
    height: 35px;
    line-height: 35px;
}

.add_cart_footer_button{
    width: 90%!important;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#add_cart_footer_area{
    position: fixed;
    height: 100%;
    width: 100%;
    bottom: 0;
    background-color: #FCFCFC;
    border-top:solid 1px #FBFBFB;
    z-index: 102;
    animation: SlideDown .3s ease-in-out 0s forwards;
}
#add_cart_footer_area .close_button{
    position: fixed;
    height: 20px;
    width: 20px;
    top: 15px;
    right: 5px;
    z-index: 103;
}

#add_cart_footer_area .title{
    height: 50px;
    width: 100%;
    border-bottom: solid 1px #CCC;
}
#add_cart_footer_area .title h3{
    text-align: center;
    padding-top: 15px;
    font-size: 1.25rem;
}

#add_cart_footer_area .item_list_wrap{
    display: flex;
    height: calc( 100% - 50px );
    width: 100%;
}

#add_cart_footer_area .item_list{
    flex: 1 1 auto;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px;
}
#add_cart_footer_area.is_active{
    animation: SlideUp .3s ease-in-out 0s forwards;
}

#add_cart_footer_area .detail .deploy_cart img{
    width: 60px;
}

@keyframes SlideUp {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes SlideDown {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(100%);
    }
}


.ec-layoutRole .ec-layoutRole__contents {
  margin-bottom: 50px;
}

}
